@charset "utf-8";



.sogo-top-head{
  background-color: #73CFCB;
}
.sogo-top-head-up,
.sogo-top-head-under{
  display: flex;
  flex-direction: row-reverse;
}
.sogo-top-head-up .catch{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: flex-end;
}
.sogo-top-head-up .catch p{
  color: #FFF;
  font-weight: 700;
  line-height: 1.13;
}
.sogo-top-head-up .heading,
.sogo-top-head-under .heading{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sogo-top-head-up .heading h1{
  font-weight: 500;
  letter-spacing: .1em;
}
.sogo-top-head-up .heading h1 > strong{
  color: #00A7A1;
  font-weight: 500;
}
.sogo-top-head-up .heading h1 > span{
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0;
}



.sogo-top-head-under .catch > p{
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1;
}
.sogo-top-head-message{
  color: #FFF;
  font-weight: 700;
  line-height: 3;
}
@media print, screen and (min-width: 781px) {
  .sogo-top-head-up .catch{
    background-image: url("../img/img_main.jpg");
    width: calc(100% - 215px);
    height: calc(100vh - 120px);
  }
  .sogo-top-head-up .catch p{
    font-size: 15.0rem;
  }
  .sogo-top-head-up .heading,
  .sogo-top-head-under .heading{
    background-color: #FFF;
    width: 215px;
  }
  .sogo-top-head-up .heading h1{
    font-size: 3.0rem;
  }
  .sogo-top-head-up .heading h1 > span{
    font-size: 1.4rem;
    margin-top: 20px;
  }
  
  
  .sogo-top-head-under .catch{
    padding-bottom: 300px;
    width: calc(100% - 215px);
  }
  .sogo-top-head-under .catch > p{
    font-size: 15.0rem;
  }
  .sogo-top-head-under .heading p{
    font-weight: 700;
    font-size: 4.0rem;
  }
  .sogo-top-head-message{
    font-size: 2.5rem;
    margin: 130px auto 0;
    width: 90%;
    max-width: 675px;
  }
}
@media screen and (max-width: 780px) {
  .sogo-top-head-up .catch{
    background-image: url("../img/img_main_sp.jpg");
    width: calc(100% - 60px);
    height: 60vh;
  }
  .sogo-top-head-up .catch p{
    font-size: 7.1rem;
  }
  .sogo-top-head-up .heading,
  .sogo-top-head-under .heading{
    background-color: #FFF;
    width: 60px;
  }
  .sogo-top-head-up .heading{
    justify-content: flex-end;
  }
  .sogo-top-head-up .heading h1{
    font-size: 1.9rem;
  }
  .sogo-top-head-up .heading h1 > span{
    font-size: 1.2rem;
    margin-top: 20px;
  }
  
  
  .sogo-top-head-under .catch{
    padding-bottom: 300px;
    width: calc(100% - 60px);
  }
  .sogo-top-head-under .catch > p{
    font-size: 8.2rem;
  }
  .sogo-top-head-under .heading p{
    font-weight: 700;
    font-size: 2.0rem;
  }
  .sogo-top-head-message{
    font-size: 1.5rem;
    margin: 80px 60px 0;
  }
}




.sogo-contents-sec{
  background-color: #73CFCB;
  display: flex;
}
.sogo-contents-sec.reverse{
  display: flex;
  flex-direction: row-reverse;
}
.sogo-contents-sec .subtitle{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: center;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sogo-contents-sec.reverse .subtitle{
  justify-content: flex-end;
}
.sogo-contents-sec .subtitle > p{
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: 1;
}
.sogo-contents-sec .sogo-contents-wrap{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.sogo-contents-sec .sogo-contents-wrap:before{
  background-color: rgba(0,167,161,.55);
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 81.32%;
  mix-blend-mode: multiply;
  z-index: 1;
}
.sogo-contents-sec .heading{
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 2;
}
.sogo-contents-sec .heading > h2{
  color: #FFF;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 1.6;
}
.sogo-contents-sec .heading > p{
  color: #FFF;
  font-weight: 700;
}
.sogo-contents-sec .heading > a{
  background-color: #FFF;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  display: block;
  transition: .2s;
}
.sogo-contents-sec .heading > a > span{
  background-image: url("../../common/img/ic_arrow.svg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 8px auto;
  display: block;
}
@media print, screen and (min-width: 781px) {
  .sogo-contents-sec .subtitle{
    width: 215px;
  }
  .sogo-contents-sec .subtitle > p{
    font-size: 5.0rem;
  }
  .sogo-contents-sec .sogo-contents-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 210px 0;
    width: calc(100% - 215px);
  }
  .sogo-contents-sec .sogo-contents-wrap:before{
    width: calc(100% - 215px);
  }
  .sogo-contents-sec.reverse .sogo-contents-wrap:before{
    left: auto;
    right: 0;
  }
  .sogo-contents-sec .heading > h2{
    font-size: 6.0rem;
  }
  .sogo-contents-sec .heading > p{
    font-size: 1.8rem;
    margin-top: 20px;
  }
  .sogo-contents-sec .heading > a{
    margin: 80px auto 0;
    font-size: 1.4rem;
    padding: 25px 30px;
    max-width: 240px;
  }
  .sogo-contents-sec .heading > a:hover{
    background-color: #397674;
    color: #FFF;
  }
  .sogo-contents-sec .heading > a > span{
    padding:  0 20px 0;
  }
  .sogo-contents-sec .heading > a:hover span{
    background-image: url("../../common/img/ic_arrow_w.svg");
  }
}
@media screen and (max-width: 780px) {
  .sogo-contents-sec .subtitle{
    width: 60px;
  }
  .sogo-contents-sec .subtitle > p{
    font-size: 2.5rem;
  }
  .sogo-contents-sec .sogo-contents-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 0;
    width: calc(100% - 60px);
  }
  .sogo-contents-sec .sogo-contents-wrap:before{
    width: calc(100% - 60px);
  }
  .sogo-contents-sec.reverse .sogo-contents-wrap:before{
    left: auto;
    right: 0;
  }
  .sogo-contents-sec .heading > h2{
    font-size: 3.0rem;
  }
  .sogo-contents-sec .heading > p{
    font-size: 1.3rem;
    margin-top: 20px;
  }
  .sogo-contents-sec .heading > a{
    margin: 25px auto 0;
    font-size: 1.3rem;
    padding: 20px 20px;
    width: 80%;
    max-width: 200px;
  }
  .sogo-contents-sec .heading > a > span{
    padding:  0 20px 0;
  }
}



@media print, screen and (min-width: 781px) {
  #regular-sec .sogo-contents-wrap{
    background-image: url("../img/img_regular.jpg");
  }
}
@media screen and (max-width: 780px) {
  #regular-sec .sogo-contents-wrap{
    background-image: url("../img/img_regular_sp.jpg");
  }
}


@media print, screen and (min-width: 781px) {
  #career-sec .sogo-contents-wrap{
    background-image: url("../img/img_career.jpg");
    background-position:  center bottom;
  }
}
@media screen and (max-width: 780px) {
  #career-sec .sogo-contents-wrap{
    background-image: url("../img/img_career_sp.jpg");
    background-position:  left bottom;
  }
}


@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}